HP OpenVMS Systems

ask the wizard
Content starts here

OpenVMS Galaxy on AlphaServer ES40?

» close window

The Question is:

We've a large number of AlphaServer ES40s on which we'd like to run OpenVMS
 Galaxy. Is this currently supported and, if not, when will it be?

The Answer is :

  Supported.  On V7.2-1.  Acquire the current ECO kits, too.

answer written or last revised on ( 26-APR-2000 )

» close window